{
  "replace": "false",
  "values": ["kubejs:canopen_fish", "aquaculture:fish_fillet_cooked", "aquaculture:fish_fillet_raw", "minecraft:cod", "minecraft:salmon", "minecraft:tropical_fish", "minecraft:cooked_cod", "minecraft:cooked_salmon", "minecraft:dried_kelp"]
}